CESA-2008:0155 Important CentOS 4 x86_64 ghostscript - security
Posted on: 03/01/2008 10:02 AM

CentOS Errata and Security Advisory 2009:0155

https://rhn.redhat.com/errata/RHSA-2008-0155.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
ghostscript-7.07-33.2.el4_6.1.i386.rpm
ghostscript-7.07-33.2.el4_6.1.x86_64.rpm
ghostscript-devel-7.07-33.2.el4_6.1.x86_64.rpm
ghostscript-gtk-7.07-33.2.el4_6.1.x86_64.rpm

src:
ghostscript-7.07-33.2.el4_6.1.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080155_important_centos_4_x86_64_ghostscript__security.html)